html, div, .content, img, .column1, .column2, body,.main-box {
margin: 0px;
padding: 0px;
}

.author {
font-style: italic;
}

body {
margin: 0;
padding: 0;
background-color: #fefcd9;
}

#container {
margin: 0px auto;
padding: 0px;
max-width: 680px;
min-width: 680px;
background-color: #fefcd9;
}

.columns-container {
padding: 0px 10px;
}

html {
font: 14px arial, lucida, san-serif;
}

.lang {
display: none;
}
.channel {
padding-left: 5px;
padding-top:0px;
margin-top:0px;
}
.content {
display: none;
}
.columns-container{
	margin:0px;
	padding:0px;
}
.entry {
padding: 0px;
border-bottom: solid 1px #005a9c;
padding-bottom: 5px;
}

h2 {
margin-top: 10px;
padding-left: 5px;
font-size: 1em;
margin-bottom:0px;
padding-bottom:0px;
}
  
h3 {
margin: 0px;
padding-top: 0.5em;
padding-left: 5px;
}

p {
margin: 0px;
padding-top: 0.25em;
}

a {
text-decoration: none;
color: #005a9c;
}

a:hover {
text-decoration: underline;
color: #005a9c;
}
              